@charset "utf-8";
/* CSS Document */
.topline { height:37px; line-height:37px; background:#FFF;}
.w-1140 { width:1140px; margin:0 auto;}
.topline span { font-size:13px;}
.fz_logo { margin-top:30px;}
.cl_logo { margin-top:25px; margin-left:60px;}
.dz_logo { width:300px;}
.dz_logo a { float:left;display:block; padding-left:25px; margin-right:16px; text-decoration:none;}
.dz_logo a.icon01 { background:url(201703_cls_zf_index_topline.png) left center no-repeat; } 
.dz_logo a.icon02 { background:url(201703_cls_zf_index_topline.png) -63px center no-repeat; } 
.dz_logo a.icon03 { background:url(201703_cls_zf_index_topline.png) -128px center no-repeat; } 
.search { width:379px; height:32px; margin-top:56px;}
.top_inptext { height:30px; border:1px solid #dcdcdc; border-right:none; width:215px; padding-left:10px; color:#999 ; line-height:30px;}
.top_inpbtn { width:69px; height:32px; background:#0099ff; cursor:pointer; color:#FFF; border:none;}
.top_inpbtn2 { width:77px; height:32px; background:#d10013; cursor:pointer; color:#FFF; border:none;}
.conter { background:#FFF; padding:20px; margin-top:20px;}
.banner { height:131px; background: url(201703_cls_zf_index_bg_01.jpg) top center no-repeat;}
.lh-banner{ background: url(2020111-banner.png) top center no-repeat;height: 550px;}
.zfxx{ background: #fff; border-radius: 15px; box-shadow: 0 0 10px #c3c3c3; /*margin-top: -80px;*/ padding: 15px 0; width: 1140px; position: absolute;
	top: -60px;z-index: 999;}
.zfxx ul li{ width: 24.8%; border-right:2px solid #0066cc; text-align: center; font-size: 22px; float: left; }
.zfxx ul li.no{ border-right: none;}
.zfxx ul li a{ display: block; color: #171e3f; text-decoration: none; padding:22px 0;}
.zfxx ul li a span{ display: inline-block; margin-left:20px; line-height: 48px;}
.zfxx ul li a img{vertical-align:top; margin-top: 4px;}
.zfxx ul{background: #ffffff;}
.zcwj-B{ box-shadow: 0 0 15px #999; padding: 100px 0 55px 0;}
.bt-B{ background: url(20201113-bt.png) left center no-repeat; width: 160px; height:40px;}
.bt-B h1 a{ display: block;height: 40px; color: #fff; text-decoration: none;line-height: 40px;font-size: 22px; padding-left: 42px;} 
.zcwj-tit{ margin-top: 25px;}
.zcwj-tit p{ font-size: 18px; line-height: 28px; color: #111f3f;display: -webkit-box!important;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:3;
    overflow: hidden;}
.zcwj-sg ul li{width:20.9%;margin-left:2%;color: #fff;background: #0066cc;border-radius:6px;box-shadow: 0 0 18px #999999;padding:2.2% 1% 1% 1%;
	height: 72px;float: left;}
.zcwj-sg ul{ margin-left: -2%;}
.zcwj-sg ul li h1{font-size: 16px;}
.zcwj-sg{ margin-top: 55px;}
.zcwj-sg ul li span{position: absolute; left: 20px; top: -25px;}
.gzdt-B{ margin-top: 40px;}
.gd-img{ margin-top: 65px;}
.g-img1{position: absolute; left: 50%; width: 50%;margin-left: -25%; margin-top: -20px;}
.g-img2{position: absolute; left: 0; top: 0;width: 42%;}
.g-img3{position: absolute; right: 0;top: 0;width: 42%;}
.g-img1 img{ width: 100%; height: auto;}
.g-img2 img{ width: 100%; height: auto;}
.g-img3 img{ width: 100%; height: auto;}
.gz-dt-B{ margin-top:320px;}
.gz-dt-B ul li{ float: left; width: 18%; margin-left: 2%; margin-top: 25px; }
.gz-dt-B ul{ margin-left: -2%;}
.gz-dt-B ul li a{ display: block; padding: 10px; background: #629edc; text-decoration: none; color: #fff;
	border-radius: 5px;height: 114px;transition: all .3s;}
.gz-dt-B ul li:hover a{transform: scale(1.1);transition: all .3s;}
.gz-dt-B ul li span{ display: block; width: 15px; height: 15px; position: absolute; left: 50%; margin-left: -7px;
	top: -36px; background:#629edc; border-radius: 10px;}
.hx-X{border-top: 7px solid #629edc; border-radius: 10px;}
.gz-dt-B ul li p{ padding-top: 7px; font-size: 15px;display: -webkit-box!important;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:3;
    overflow: hidden;}
.gz-dt-B ul li a h1{  border-bottom: 1px solid #fff;}
.bzml-B{ box-shadow:  0 0 15px #999; padding: 40px 0; margin-top: 50px;}
.bzml-B ul li{ float: left; width: 22%; margin-left: 2%; border-left: 8px solid #0487dd; font-size: 18px; text-align: center; box-shadow: 0 0 15px #999; margin-top: 35px;}
.bzml-B ul{ margin-left: -2%;}
.bzml-B ul li a{ display: block; padding: 20px 0;}
.xxgk-B{  margin-top: 50px;}
.icon-xx-B ul{ width:98%; margin: 0 auto; overflow: hidden;height: 224px;}
.icon-xx-B ul li{ text-align: center; width: 20%; float: left; margin-top: 30px;}
.icon-xx-B ul li a span img{ width: 50px;}
.icon-xx-B ul li a span{ height:60px; display: block;}
.icon-xx-B{ margin-top: 10px;}
.icon-xx-B ul li a p{ overflow: hidden; display: block; white-space: nowrap; text-overflow: ellipsis; width: 100%;}
.icon-xx-B ul li a{ text-decoration: none;}
.zb-j{ position: absolute; left:0;top: 50%; }
.yb-j{ position: absolute; right:0;top: 50%;}
.de-BT{ margin-top: 40px; background: #0066cc; padding: 20px 0 10px 0;}
.de-BT ul li{  width: 25%; text-align: center; float: left;}
.de-BT ul li a{ color: #fff;}
.de-BT ul li a span img{ width: 38px;}
.de-BT ul li a span{ height: 56px; display: block;}
.footer {
	background: rgb(4, 135, 221); height: 220px; padding-top: 45px;
}
.footer p {
	text-align: center; color: rgb(255, 255, 255); line-height: 32px;
}
.footer p a {
	color: rgb(255, 255, 255); margin-right: 8px; margin-left: 8px;
}
.footer p.tit {
	color: rgb(255, 255, 255);
}
/*.dzjg_btn {left: 80px;top: 20px;position: absolute;}*/
.dzjg_btn{top:140px;position: absolute;left:50%;}
.dzjg_btn_01{margin-left:-100px;}
.dzjg_btn_02{margin-left:0px;}
.dzjg_btn .red{position:relative;left:auto;display:inline-block;top:auto;margin-left:auto;}

.tempWrap ul li{ float: left; margin-left: 10px;}

.footer p em{ padding: 0 8px;}



/* 标准目录1 */
.zfxx-t{ background: #ffffff!important; box-shadow: 0 0 15px #efefef; padding: 15px 0; margin-top: -60px;
	border-radius: 15px;}
.zfxx-t ul li{ width:24.8%; border-right:2px solid #0066cc; text-align: center; font-size: 20px; float: left;}
.zfxx-t ul li.no{ border-right: none;}
.zfxx-t ul li a{ display: block; color: #171e3f; text-decoration: none; padding:18px 0;}
.zfxx-t ul li a span{ display: inline-block; margin-left:20px; line-height: 25px;}
.zfxx-t ul li a img{vertical-align:top; margin-top: 5px; width: 42px;}
.zfxx-t ul{background: #ffffff;}

.whfw{ padding: 15px 20px; background: #0066cc; margin-top: 35px;}
.whfw h1{ font-size: 20px; font-weight: bold; color: #fff;}
.whfw h1 img{ margin-left: 10px;}
.yxq-k span{ font-size: 16px; color: #fff; padding: 0 10px;}
.yxq-k input{ border: none; height: 30px; width: 36%;}
.rq-B{ width: 47%;}
.ss-icon1{ margin-top: 3px;}
.yxq-k{ width:94%;}
.xlk-B{ position: absolute; background: #fff; right: 0; padding: 15px; display: none; top: 58px; box-shadow: 0 4px 10px #e7e7e7; width:170px; text-align: center;}
.xlk-B input{ height:22px; margin: 5px 0; border-radius: 2px; border: 1px solid #e1e1e1;}
.xlk-B span,.xlk-B em{ display: block;}
.xlk-B button{ background: #d33131; border: none; color: #fff; padding: 5px 15px; margin-top: 10px;}
.zb-gd{ width: 12%; }
.zb-gd ul{ overflow-y: scroll; height: 380px; margin-top: 15px;box-shadow: 0 0 10px #efefef;}
.zb-gd ul::-webkit-scrollbar {width: 12px;}
.zb-gd ul::-webkit-scrollbar-track {background-color:#f2f2f2;}
.zb-gd ul::-webkit-scrollbar-thumb {background-color: #0066cc;}
.bg-Big{ margin-top: 25px;}
.zb-gd ul li{ border-bottom: 1px solid #b7b6b6; font-size: 16px; padding: 12px 0; text-align: center;}
.zb-gd ul li a{ color: #5e5e5e!important; text-decoration: none; display: block; overflow: hidden; white-space: nowrap;text-overflow: ellipsis; width: 100%;}
.zb-gd ul li a:hover{ color: #0066cc}
.zb-gd{ padding-bottom: 10px;}
.yb-TIT{ width:85%;}
.hd_table thead tr th{
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
	background: #0066cc;
	font-size: 16px;
	color: #fff;
	padding: 8px 0;
}
.hd_table tbody tr td{
    padding: 12px 0%;
    border-bottom: 1px #878686 dashed;
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
}
.hd_table{
    width: 100%;
    border-collapse:collapse;
    table-layout: fixed;
}
.hd_table tbody tr td a{ display:block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; text-decoration: none;}
/*.hd_table tbody tr:hover{ background: #f36861;color: #fff!important;}*/
.ym-B{ margin-top: 35px; text-align: center; padding-top: 15px; border-top: 1px solid #bdbdbd; margin-bottom: 35px;}
.hd_table thead tr th span img{ margin-left:10px; margin-top: -2px;}
.zb-gd h1 a{color: #fff;font-size: 16px;background: #0066cc;overflow: hidden; width: 94%;display: block;white-space: nowrap;text-overflow: ellipsis; text-decoration: none; padding:6% 3%; text-align: center;}
.x-t{ margin-bottom: 20px;}



.bzml-right{float: right;width:87%;}
.bzml-right-tit{background:#0066cc;}
.bzml-right-tit li{width: 33.3%;float: left;text-align: center;  padding: 11px 0;}
.bzml-right-tit li:first-child{ text-align: left; margin-left:2.5%;width:30.5%;}
.bzml-right-tit li{color: #ffffff;font-size: 16px;text-decoration: none;}
.tit-hui{ background: none; margin-top: 15px;background: #d8d8d8;}
.tit-hui li a{text-decoration: none;}
.tit-hui li{color:#333!important;
     font-size: 18px;}
.tc-wz{margin-top: 5px;padding: 10px 20px;}
.bzml-right-nr p{font-size: 16px;line-height: 34px; color: #0c3d66;}
.bzml-right-nr p img{ margin-right: 8px;}
.tit-hui li a{ width: 36px; height: 36px; border-radius:35px; background: #0066cc; display:inline-block; margin-left: 6px; text-align: center;
	position: relative;}
.tit-hui li a span{ width: 36px; height: 36px; display:inline-block;}
.tit-hui li a span.icon1{ background: url(20201106-gzdt-tb1.png) center center no-repeat;}
.tit-hui li a span.icon2{ background: url(20201106-gzdt-tb2.png) center center no-repeat;}
.tit-hui li a span.icon3{ background: url(20201106-gzdt-tb3.png) center center no-repeat;}
.tit-hui li a span.icon4{ background: url(20201106-gzdt-tb4.png) center center no-repeat;}
.tit-hui li a span.icon5{ background: url(20201106-gzdt-tb5.png) center center no-repeat;}
.tit-hui li a span.icon6{ background: url(20201106-gzdt-tb6.png) center center no-repeat;}
.tit-hui li a span.icon7{ background: url(20201106-gzdt-tb7.png) center center no-repeat;}
.tit-hui li a span.icon8{ background: url(20201106-gzdt-tb8.png) center center no-repeat;}
.tit-hui li a span.icon9{ background: url(20201106-gzdt-tb9.png) center center no-repeat;}
.tc-wz{ position: absolute; background: #0066cc; padding: 10px; width:80px; border-radius: 6px;left: -33px;top: -110px;height:72px;}
.tc-wz p{ color: #fff; font-size: 12px; line-height: 18px;word-wrap: break-word;}
.tc-wz i{ position: absolute; left: 50%; margin-left:-8px; bottom: -13px;}
.tc-wz span{width: auto!important;height:auto!important; display: inline-block!important;}

@keyframes mymove
{
from {top:0;
	 left: 50%;
    transform: translateX(-50%) translateY(0);}
to {top: 50%;
  left: 50%;
transform: translateX(-50%) translateY(-50%);}
}
.tit-hui li a em{ width: 26px;line-height:13px;text-align: center;position: absolute;display:none;-webkit-transition: all ease 5s;
  -moz-transition: all ease 5s;
  -ms-transition: all ease 5s;
  -o-transition: all ease 5s;
  transition: all ease 5s;color: #fff;font-size: 12px;

}
.tit-hui li a:hover em{ display: block; top:6px; 
	animation:mymove 1s forwards;
-webkit-animation:mymove 1s forwards;
}
.tit-hui li a:hover span{ display: none;}
.ym-img{ text-align: center;}
.tit-hui li span.jt{ margin-left: 10px;}
.search-t{width: 300px;height: 48px;border-radius: 5px;background: #fff;}
.search-t input{width:68%;margin-left: 20px;font-size: 14px;height:47px;line-height:47px; border: none; float: left;}
.search-t button{float: right;background: none;width: 20%;height: 48px;border: none;}
.search-t button img{width: 50%}






@media only screen and (max-width: 1920px){
	 body{min-width: auto;}
	.zb-gd ul li{padding: 12px 3%;}
	.lh-banner{ background: url(2020111-banner.png) top center no-repeat; padding-bottom: 28%; height: auto;}
}

@media only screen and (max-width: 1140px){
	.w-1140{ width: 96%;}
	.topline{ display: none;}
	.zfxx{ width: 100%;}
	.lh-banner{background-size: 120%; padding-bottom: 35%;}
	.gz-dt-B {margin-top: 290px;}
	.g-img1{margin-top: -18px;}
	.footer{height: auto; padding: 15px 0;}
	.zb-gd {
    width: 15%;
}
	.yb-TIT {
    width: 82%;
}
	
}

@media only screen and (max-width: 1000px){
.gz-dt-B { margin-top: 260px;}
.g-img1 {margin-top: -15px;}
	.dzjg_btn {
    left: inherit;
    top: inherit;
    position: inherit; text-align: center;
}
	.footer p em{ padding: 0 0px; display: block;}
	.zfxx-t ul li {
    font-size: 16px;
}
	.zfxx-t ul li a {
    padding: 8px 0;
}
	.zfxx-t ul li a img {
    width: 30px;
    margin-top: 6px;
}
	.zfxx-t ul li a span {
    margin-left: 15px;
    line-height: 20px;
}
	.zfxx-t{    margin-top: -50px;}
}

@media only screen and (max-width: 950px){
	.zfxx ul li a img{ width: 35px;margin-top: 9px;}
	.zfxx ul li a{padding: 10px 0;}
	.zfxx ul li{font-size: 18px; width: 24.7%;}
	.zfxx ul li a span{margin-left: 15px;}
	.zfxx{top: -55px;}
	.zcwj-B {padding: 80px 0 55px 0;}
	.cl_logo{width: auto;}
	.cl_logo img{ width: 147px; height: 32px;}
	.gz-dt-B { margin-top: 250px;}
}

@media only screen and (max-width: 850px){
	.zcwj-sg ul li {width: 46%; margin-top: 50px; height: 80px;}
	.zcwj-sg ul{ margin-top: -50px;}
	.zcwj-sg ul li h1{ margin-top: 10px;}
	.banner {height: 50px; background: #0487dd;}
	.fz_logo{ display: none;}
	.cl_logo{ margin-top: 10px!important;width: 18%;}
	.search{margin-top: 9px;}
	.gz-dt-B {margin-top: 230px;}
	.bzml-B ul li {width: 46.5%;}
	.zfxx-t ul li {
    width: 24.7%;
}
	.zfxx-t ul li a img {
    display: none;
}
	.zfxx-t ul li a span {
    margin-left: 0;
}

}

@media only screen and (max-width: 750px){
	.zfxx ul li a img {width: 25px; margin-top: 12px;}
	.zfxx ul li a { padding: 5px 0;}
	.zfxx ul li a span { margin-left: 10px;}
	.zfxx ul li {font-size: 16px;}
	.zfxx ul li a { padding: 0px 0;}
	.zcwj-B {padding: 60px 0 55px 0;}
	.gz-dt-B {margin-top: 215px;}
	.g-img1 { width: 54%;margin-left: -27%;}
	.zcwj-B {padding: 60px 0 0px 0;}
	.icon-xx-B ul li {width: 25%;}
		.zb-gd {
    width: 100%; float: none;
}
	.yb-TIT {
    width: 100%;float: none;
}
	
}

@media only screen and (max-width: 650px){
	.gz-dt-B {margin-top: 205px;}
	.gz-dt-B ul li:last-child{display: none;}
	.gz-dt-B ul li{width: 23%;}
}

@media only screen and (max-width: 600px){
	.yc-sj{ display: none;}
	.gz-dt-B {margin-top: 190px;}
	.search{width: auto;background: url(20201115-ss.png) center center no-repeat; height: 50px; margin-top: 0; background-size: 75%; width: 30px;}
}

@media only screen and (max-width: 550px){
	.zfxx ul li a img{ display: none;}
	.zfxx ul li a span { margin-left: 0; line-height: 32px;}
	.zfxx {top: -30px;}
	.zfxx ul li {border-right: 1px solid #0066cc;}
	.zcwj-B,.bzml-B{ box-shadow: none;}
	.g-img2,.g-img3{width: 48%;}
	.g-img1 {width: 60%;margin-left: -30%;margin-top: -10px;}
	.gd-img { margin-top: 40px;}
	.gz-dt-B { margin-top: 175px;}
	.bzml-B ul li {width: 46.3%;}
	.bzml-B{margin-top: 0;}
	.xxgk-B {margin-top: 0;}
	.icon-xx-B ul li a span img{width: 40px;}
	.icon-xx-B ul {
		width: 96%;}
	.de-BT ul li a span {
		height: 48px;}
	.de-BT ul li a span img {
    width: 30px;
}
		.zfxx-t ul li {
    width: 24.6%;
}
	.zfxx-t ul li a {
    padding: 4px 0;
}
	.zfxx-t {
    margin-top: -40px;
}
	.tit-hui li a {
    width: 32px;
    height: 32px;
}
	.tit-hui li a span.icon1, .tit-hui li a span.icon2, .tit-hui li a span.icon3, .tit-hui li a span.icon4, .tit-hui li a span.icon5, .tit-hui li a span.icon6, .tit-hui li a span.icon7, .tit-hui li a span.icon8, .tit-hui li a span.icon9 {
    background-size: 45%;
}
	.tit-hui li a span{width: 32px;
    height: 32px;}
	.tc-wz {
    height: 90px;
    width: 60px;
    padding: 5px;
    left: -20px;
    top: -115px;
}
	.tc-wzz {
    height: 60px;
    width: 60px;
    left: -20px;
    top: -90px;
}
	.tc-wzz span, .tc-wzz span img {
    width: 100%;
    height: auto;
}
	.hd_table thead tr th.de {
    width: 50%;
}
	
}

@media only screen and (max-width: 500px){
	.gz-dt-B {margin-top: 160px;}
	.gz-dt-B ul li:first-child{ display: none;}
	.gz-dt-B ul li {width: 31.3%;}
	.gz-dt-B ul li p{-webkit-line-clamp: 4;}
	.bzml-B ul li {width: 46%; margin-top: 25px;}
	.bzml-B ul li a {padding: 15px 0;}
	.bzml-B ul li{font-size: 16px;}
	.icon-xx-B ul {width: 92%;}
	.zfxx-t ul li {
    font-size: 14px;
}
	.tit-hui li {
    font-size: 14px;
}
	.whfw {
    margin-top: 20px;
}
	.zb-gd h1 a{padding: 3% 3%;}
	
}

@media only screen and (max-width: 414px){
	.zfxx ul li {font-size: 14px;}
	.bt-B h1 a{font-size: 18px;height: 32px; line-height: 32px;}
	.bt-B{width: 140px;height: 32px;}
	.zcwj-sg ul li{ width: 96%; float: none; margin-left: 0;padding: 2.2% 2% 2% 2%;}
	.zcwj-sg ul{margin-left: 0;}
	.zcwj-sg ul{margin-top: -10px;}
	.zcwj-tit p {font-size: 16px;}
	.gz-dt-B {margin-top: 150px;}
	.g-img1 {
    width: 66%;
    margin-left: -33%;
    margin-top: -6px;
}
	.g-img2, .g-img3 {
    width: 55%;
}
	.bzml-B ul li {
    width: 45.5%;
}
	.icon-xx-B ul li {
    width: 33%;
}
	.footer p a{margin-right: 5px;margin-left: 5px;}
	.footer p{ font-size: 12px;}
	.zfxx-t ul li {
    width: 24.5%;
}
	.zfxx-t ul li {
		border-right: 1px solid #0066cc;}
	.search-t {
		width: 100%;}
	.search-t input {
		width: 73%;}
	.hd_table thead tr th {
    font-size: 14px!important;
}
.hd_table tbody tr td {
    font-size: 14px!important;
}
}
@media only screen and (max-width: 375px){
	.gz-dt-B {
    margin-top: 145px;
}
	.bzml-B ul li {
    width: 45.4%;
}
	.de-BT ul li p{ font-size: 12px;}
	.de-BT ul li a span img {
    width: 25px;
}
	.de-BT ul li a span {
    height: 40px;
}
		.search-t input {
		width: 70%;}
	.hd_table thead tr th.de {
    width: 48%;
}
}
@media only screen and (max-width: 320px){
	.gz-dt-B {
    margin-top: 135px;
}
}